Subject: PWG-ANNOUNCE> October 2005 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Tue, 29 Nov 2005 13:35:08 -0500

The minutes from the October 26, 2005  PWG Plenary Meeting in Chicago IL 
have been posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20051026.pdf

Jerry Thrasher
PWG Secretary